h1, h2, h3, h4 {
	 
	padding: 10px 0 5px 0;
}

.item-description p {color: #ccc; margin-bottom: 0;}

	/* transparent image borders - 2 options
====================================*/

.imgWrap{
    position:relative;
}
.imgWrap:before, .imgWrap:after, .imgWrap2:before, .imgWrap2:after{
    content:"";
    position:absolute;
    opacity:0.5;
    background:black;
}
.imgWrap:before {top:0; left:0; width:100%; height:7px;}
.imgWrap:after {bottom:0; left:0; width:100%; height:7px;}
.imgWrap2:before {top:7px; bottom:7px; left:0; width:7px;}
.imgWrap2:after {top:7px; bottom:7px; right:0; width:7px;}


 
 
	/* END transparent image borders
====================================*/

.testimonial-container, #footer, #footer p, #footer a{font: 14px Arial, sans-serif;}

.homeintro p{font-size:large}

#navigation {
 
	
	 background:url(../images/png-nav.png);
	 	background-repeat:repeat;
	background-position:top center;
 
}

#navigation ul li.home{  
background: #ffffff;
} 


#navigation ul li.home a {
	color: #000;
}

#navigation ul li.home a:hover {
	color: #fff;
}
	
	hr { border: solid #1d1d1d; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
	
	
	/* Accordion
====================================*/
.acc-trigger {
	cursor: pointer;
	border: 1px solid #1d1d1d;
	outline: none;
	font-size:14px;
	font-family: 'Oswald', sans-serif; font-weight: 300; 
	color: #fff;
	margin: 10px 0;
	display: block;  
}

.acc-trigger a {
	background: url(../images/accordion-plus.png) no-repeat right 55%;
	display: block;
	color: #cccccc;
	outline: none;
	padding: 12px 15px;
	text-decoration: none;
	font-weight: 300;
}

.acc-trigger.active a {
	cursor: default;
	background: url(../images/accordion-minus.png) no-repeat right;
}

.acc-trigger a:hover,
.acc-trigger.active a {
	color: #fff;
	font-weight: 400;
}
 

	.acc-container .content {padding: 2px 15px 5px 15px;}
.content p {margin-top: 5px;
margin-bottom: 5px;}
	
	
		
	/* END 
====================================*/



 
.button.large {padding: 11px 17px; font-size: 16px; border:solid #FFF 1px;  font-family: 'Oswald', sans-serif; font-weight: 300; }

.button.xx-large {padding: 13px 25px; font-size: 20px; border:solid #FFF 1px;  font-family: 'Oswald', sans-serif; font-weight: 300; margin-bottom:25px;}
#page-title h2 {
	font-weight:300;
	color:#FFF;
	 
}

strong { font-weight: bold;  }



/* Blockquote
====================================*/
	blockquote{ padding:0px 0px 5px 40px; line-height:20px; background:url(../images/quote.png) no-repeat top left; color:#ffffff; }
		blockquote span{ color:#ffffff; }
		
			.blockquote-left{ width:250px; float:left; }
			.blockquote-right{ width:250px; float:right; }	
			
			
	.intradeCSS	blockquote p {font-size:18px; font-family: 'oswald'; font-weight:300; line-height:25px;}
	
	blockquote h2, blockquote h1, blockquote h3 {padding-top:0px;}

  /* Headline
====================================*/
.headline  {
	 
	margin: 30px 0 8px 0;
}

.no-margin {margin-top: 0;}
.low-margin {margin-top: 15px;}

.headline h3, .headline h4 {
	 
	display: inline;
	padding: 0 10px 0 0;
	color:#cc9933
}


#page-title h2{
 
	margin-top:20px;
}



/* #Links
================================================== */
	a, a:visited {color: #cc9933; text-decoration: none; outline: 0; -webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
	a:hover, a:focus { color: #888; }
	p a, p a:visited { line-height: inherit; }
  
  /* List Styles  
====================================*/
  
.intradeCSS ul  {list-style:circle;
	margin: 5px 15px; }
	
/* now - remove the padding that was applied above
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px -15px;
}

 
#footer  strong {  color: #fff; }



#contact-details  h4 {font-size:24px; color:#FFF}
#contact-details .color {color: #cc9933}


 
 /* Table
====================================*/
table.events-table {
	width:100%;
	border-collapse: separate;
	border-spacing: 0;
	border:none;
	margin-bottom: 15px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

table.events-table th {
	border: 1px solid #000;
	border-right: none;
	background-color: #fafafa;
	text-align: left;
	padding: 10px 15px;
	color: #404040;
	vertical-align: top;
	font-size: 18px;
	font-family: 'franchiseregular',sans-serif; 
}

table.events-table td:last-child {
	border-right: 1px solid #000;
}

table.events-table th:last-child {
	border-right: 1px solid #000;
}

table.events-table td {
	padding: 10px 15px;
	border: #000 1px solid;
	border-top: none;
	border-right: none;
}
	
table.events-table tr:hover td {background-color: #000;}

  

.eventlargedate  {float:right; 
 font-size:18px}
 
 /* Table
====================================*/
table.reg-listings {
	width:100%;
	border-collapse: separate;
	border-spacing: 0;
	border:none;
	margin-bottom: 15px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

table.reg-listings th {
	border: 1px solid #000;
	border-right: none;
	background-color: #fafafa;
	text-align: left;
	padding: 10px 15px;
	color: #404040;
	vertical-align: top;
	font-size: 18px;
	font-family: 'franchiseregular',sans-serif; 
}

table.reg-listings td:last-child {
	border-right: 1px solid #000;
}

table.reg-listings th:last-child {
	border-right: 1px solid #000;
}

table.reg-listings td {
	padding: 10px 15px 10px 0px;
	border: #333 0px solid;
	border-top: none;
	border-right: none;
	border-left: none;
	font-family: 'Oswald',sans-serif;
	font-weight:300
}
	
table.reg-listings tr:hover td {background-color: #fff; color:#000}

  

.eventlargedate  {float:right; 
 font-size:18px}
 
 
table.reg-listings .reg-listing-day {font-size:26px; font-weight:400}
table.reg-listings .reg-listing-time {font-size:20px; font-weight:300}
table.reg-listings .reg-listing-event {font-size:20px; font-weight:300} 

table.reg-listings .reg-listing-event strong{font-size:24px; font-weight:400; color:#cc9933} 

@media only screen and     (min-width: 768px) {

	 
	
body{   
 	 
 background-image:  url(../img_library/backgrounds/blend1.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000; 



	
}

/*  courtyard  */
body.background10{   
 	 
 background-image:  url(../img_library/backgrounds/blend10.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000
	
}




body1.background2{   
 	 
 background-image:  url(../img_library/backgrounds/blend2.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000;

/* ADDED MYSELF FOR FULL BACKGROUND IMAGE ON DEVICES THAT SCROLL on ios - MAY CAUSE ISSUE ON ANDRIODS( 
======================================================================   */ 

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}


body1.background3{   
 	 
 background-image:  url(../img_library/backgrounds/blend3.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000
	
}

body1.background4{   
 	 
 background-image:  url(../img_library/backgrounds/blend4.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000
	
}


body1.background5{   
 	 
 background-image:  url(../img_library/backgrounds/blend5.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000
	
}

body1.background6{   
 	 
 background-image:  url(../img_library/backgrounds/blend6.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000
	
}

body1.background7{   
 	 
 background-image:  url(../img_library/backgrounds/blend7.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000
	
}

body1.background8{   
 	 
 background-image:  url(../img_library/backgrounds/blend8.jpg);   
background-position: right top;
background-repeat: no-repeat;
background-attachment:fixed;
background-color:#000000
	
}

 
 
body1{   
 	 
 background-image:  url(../img_library/backgrounds/blend1.jpg), url(../img_library/backgrounds/blend1.jpg);   
background-position: right top, bottom left;
background-repeat: no-repeat;
background-attachment:fixed, fixed;
background-color:#d73185
	
}
	
	 
	
}

 

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		/* Hide Right Side bar in mobile devices - NOT USING
====================================*/
.sidebar {display:none}

/* Hide Right Testimonials in mobile devices  
====================================*/

.testimonial-container .innerpages {display:none}

/* FONT SMALLER ON BOOK ONLINE BUTTON - NOT USING
====================================*/

.button.large.sidebarbutton {padding: 11px 5px;  }


}